/* tweet button - follow username */
"Please enter a username to follow." = "Bitte geben Sie einen Nutzernamen zum Folgen ein.";

/* empty tweet notice */
"The tweet is empty. Please choose options to see a preview of the tweet." = "Der Tweet ist leer. Bitte wählen Sie Optionen für eine Vorschau des Tweets aus.";

/* No comment provided by engineer. */
"Tweet Button visible only when loading data from the Internet" = "Der Tweet-Button wird nur angzeigt, wenn Daten aus dem Internet geladen werden.";

/* placeholder for site not yet set up for publishing. */
"«unspecified»" = "«nicht_spezifiert»";